<div class="card">
  <div *ngFor="let notif of notifications$ | async">
    <div class="notif-link" [routerLink]="['/post/', notif.notifiable_id]">
      <small class="date">
        {{ notif.created_at | dateAgo }}
      </small>
      <img
        height="30px"
        width="30px"
        style="border-radius: 10rem"
        class="mr-4"
        [src]="getImage(notif.sender.image)"
        alt=""
      />
      {{ notif.message }}
    </div>
  </div>
</div>
